### Method

# Devhelp SettingsBuilder create_object

#### Declaration [src]

    DhSettings*
    dh_settings_builder_create_object (
      DhSettingsBuilder* builder
    )

#### Description

No description available.

Available since: | 3.30

#### Return value

Returns: | `DhSettings`
| The newly created `DhSettings` object.
| The caller of the method takes ownership of the data, and is responsible for freeing it.